{
    "logs": [
        {
            "outputFile": "C:\\Users\\Kalle\\AndroidStudioProjects\\Main_UI_3\\gpio\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-hdpi-v4\\values-hdpi-v4.xml",
            "map": [
                {
                    "source": "C:\\Users\\Kalle\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-28.0.0-rc01.aar\\6076d17852ced4dba6ae0e1e2d101829\\res\\values-hdpi-v4\\values-hdpi-v4.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "6",
                        "endColumns": "13",
                        "endOffsets": "327"
                    }
                }
            ]
        }
    ]
}